a,h1,h2,h3,h4,h5,h6,nav,div,section,head,header,body,footer,span,html,main,ul,ol,li,table,tr,th,td,p,br,figure{
	padding: 0;
	margin: 0;
	list-style: none;
	text-decoration: none;
}

.wrap-original{
	font-family: "游ゴシック体", "YuGothic", "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", "メイリオ", sans-serif	;
	overflow: hidden;
}

.globalMenuSp, .hamburger_second{
	display: none;
}

header{
	width: 100%;
	margin: auto;
}

header content{
	width: 100%;
	max-width: 1400px;
}

header content a{
	width: fit-content;
	display: block;
}

header content a img{
    width: 100px;
    padding-top: 40px;
    padding-left: 50px;
} 



/*　ハンバーガーボタン　*/
	.hamburger {
	  display : block;
	  position: fixed;
	  z-index : 900;
	  right : 0px;
	  top   : 0px;
	  width : 100px;
	  height: 100px;
	  cursor: pointer;
	  text-align: center;
	  background-color: red;
	}

	.hamburger span {
	  display : block;
	  position: absolute;
	  width   : 55px;
	  height  : 1.5px ;
	  right   : 20px;
	  background : #ffffff;
	  font-weight: normal;
	  -webkit-transition: 0.3s ease-in-out;
	  -moz-transition   : 0.3s ease-in-out;
	  transition        : 0.3s ease-in-out;
	}

	.hamburger span:nth-child(1) {
	  top: 35px;
	}
	.hamburger span:nth-child(2) {
	  top: 50px;
	}
	.hamburger span:nth-child(3) {
	  top: 65px;
	}


/* ナビ開いてる時のボタン */
  	nav.globalMenuSp .logo-w {
	  width: fit-content;
	  display: block;
	}

    nav.globalMenuSp img{
	  width: 100px;
	  padding-top: 40px;
	  padding-left: 50px;
	}

	.active span:nth-child(1) {
	  top : 45px;
	  left: 20px;
	  background-color: #ffffff;
	  -webkit-transform: rotate(-45deg);
	  -moz-transform   : rotate(-45deg);
	  transform        : rotate(-45deg);
	}

	.active span:nth-child(2),
	.active span:nth-child(3) {
	  top: 45px;
	  right: 20px;
	  background-color: #ffffff;
	  -webkit-transform: rotate(45deg);
	  -moz-transform   : rotate(45deg);
	  transform        : rotate(45deg);
	}

	nav.globalMenuSp {
	  display: block;
	  position: fixed;
	  z-index : 900;
	  top  : 0;
	  left : 0;
	  color: #000000;
	  text-align: left;
	  max-width: 100%;
	  width: 100%;
	  height: 100%;
	  line-height: 1;
	  background-color: red;
	  opacity: 0;
      transition: opacity 0.3s ease-in-out, transform 0.3s ease-in-out;
      pointer-events: none;
	}

	nav.globalMenuSp ul {
	  width: 100%;
	  margin: auto;
	  text-align: center;
	}

	nav.globalMenuSp ul li{
	  width: 100%;
	  padding-bottom: 30px;
	  font-size: 16px;
	  font-weight: 800;
	  transition: 0.3s ease-in-out;
	}

	nav.globalMenuSp ul li a{
	  display: block;
	  width: fit-content;
      color: #ffffff;
      text-align: center;
      margin: auto;
      position: relative;
	}

	nav.globalMenuSp ul li a p{
	  width: 150px;
	  border: 1px solid #ffffff;
	  text-align: center;
	  margin: auto;
	  padding: 20px 40px;
	}

	nav.globalMenuSp ul li a p::after{
	  position: absolute;
	  top: 7px;
	  left: 13px;
	  content: "";
	  width: fit-content;
	  border-right: 1px solid #ffffff;
	  border-bottom: 1px solid #ffffff;
	  text-align: center;
	  margin: auto;
	  padding: 28px 112px;
	}


/* このクラスを、jQueryで付与・削除する */
	nav.globalMenuSp.active {
      opacity: 1;
      pointer-events: auto;
	}


#top-wrapper{
    width: 100%;
    position: relative;
}

.fade{
	width: 75%;
    margin: 0 0 0 auto;
}

.fade img{
	width: 100%;
	height: 700px;
	object-fit: cover;
}

.catch-copy{
    position: absolute;
	bottom: 25%;
	left: 130px;
    width: 100%;
    max-width: 1300px;
}

.catch-copy h1{
    width: fit-content;
    font-size: 48px;
    text-shadow: 4px 4px 2px rgba(255, 255, 255, 0.7);
    padding-bottom: 20px;
}

.catch-copy li{
	position: relative;
	width: 415px;
	text-align: center;
	font-size: 24px;
}

.catch-copy li a{
	display: flex;
	width: 100%;
	margin: auto;
	color: #ffffff;
	background-color: red;
	padding: 16px 10px;
    border-radius: 10px;
    box-shadow: 0 6px 0 #990000;
    transition: 0.5s;
}

.catch-copy li a:hover{
    transform: scale(1.05);
    opacity: 0.95;
}

.catch-copy li a p{
	width: fit-content;
	margin-left: 106px;
	letter-spacing: 2px;
}

.catch-copy li a p span{
	font-weight: bold;
	margin-left: 70px;
}

#reason-wrapper, #impression-wrapper, #outline-wrapper{
	width: 100%;
	margin: auto;
	padding-top: 120px;
}

#reason-wrapper h1, #impression-wrapper h1, #outline-wrapper h1{
	width: 100%;
	width: fit-content;
	margin: auto;
	text-align: center;
	font-size: 40px;
    position: relative;
    letter-spacing: 2px;
}

#reason-wrapper h1::before{
    content: '';
    width: 110px;
    position: absolute;
    left: 36%;
    bottom: -20px;	
	border-bottom: 3px solid #000000;
}

#impression-wrapper h1::before{
	content: '';
    width: 110px;
    position: absolute;
    left: 24%;
    bottom: -20px;	
	border-bottom: 3px solid #000000;
}

#outline-wrapper h1::before{
	content: '';
    width: 110px;
    position: absolute;
    left: 31%;
    bottom: -20px;	
	border-bottom: 3px solid #000000;
}

#reason-wrapper .reason-select{
    padding-top: 100px;
}

#reason-wrapper .reason-select div{
	width: 100%;
	margin: auto;
	background-color: red;
	padding: 80px 0;
}

#reason-wrapper .reason-select div nav{
	display: flex;
	align-items: center;
	justify-content: center;
	width: 50%;
	background-color: #ffffff;
}

#reason-wrapper .reason-select div nav:first-child{
	margin-bottom: 50px;
    border-radius: 0 30px 30px 0;
    transform: translateX(-50px);
    opacity: 0;
}

#reason-wrapper .reason-select div nav:last-child{
    border-radius: 30px 0 0 30px;
    margin: 0 0 0 auto;
    transform: translateX(50px);
    opacity: 0;
}


/*scroll時に要素を出現(.is-active追加)*/
	#reason-wrapper .reason-select div nav:first-child.is-active{
		transition: 0.5s;
	    transform: translateX(0px);
	    opacity: 1;
	}

	#reason-wrapper .reason-select div nav:last-child.is-active{
		transition: 0.5s;
	    transform: translateX(0px);
	    opacity: 1;
	}


#reason-wrapper .reason-select div nav:first-child img{
	width: 95px;
	margin-right: 30px;
    padding: 10% 0;
}

#reason-wrapper .reason-select div nav:last-child img{
	width: 55px;
	margin-right: 30px;
    padding: 10% 0;
}

#reason-wrapper .reason-select div nav ul{
	line-height: 1.6;
    padding: 10% 0;
}

#reason-wrapper .reason-select div nav ul h2{
    width: fit-content;
    font-size: 30px;
    color: red;
}

#reason-wrapper .reason-select div nav ul p{
    width: fit-content;
    font-size: 22px;
}

#impression-wrapper div{
	width: 100%;
	margin: auto;
	padding-top: 100px;
}

#impression-wrapper div nav{
	width: 100%;
	margin: auto auto auto -120px;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-bottom: 80px;
}

#impression-wrapper div nav:nth-child(2){
	flex-direction: row-reverse;
	justify-content: center;
	padding-left: 100px;
	scale: 0.5;
    opacity: 0;
    margin: auto auto auto -20px ;
}

#impression-wrapper div nav article{
	width: auto;
}

#impression-wrapper div nav article img{
    width: 110px;
    margin: auto;
    background-color: #CCCCCC;
    border-radius: 100%;
}

#impression-wrapper div nav article h3{
	width: 100%;
	margin: auto;
	font-size: 14px;
	text-align: center;
	font-weight: 100;
}

#impression-wrapper div nav aside{
	position: relative;
    width: 31%;
    max-width: 600px;
    padding: 20px;
    margin-left: 30px;
    background-color: #D7EEFF;
    border-radius: 20px;
}

#impression-wrapper div nav aside:before{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-right: 20px solid #D7EEFF;
    left: -20px;
    bottom: 20%;
}

#impression-wrapper div nav:nth-child(2) aside{
	margin-left: 0;
	margin-right: 50px;
}

#impression-wrapper div nav:nth-child(2) aside:before{
    content: "";
    width: 0;
    height: 0;
    position: absolute;
    border-top: 18px solid transparent;
    border-bottom: 18px solid transparent;
    border-left: 20px solid #D7EEFF;
    border-right: none;
    left: 100%;
    bottom: 20%;
}

#impression-wrapper div nav aside p{
    width: 100%;
    
}

#impression-wrapper div nav:first-child{
    scale: 0.5;
    opacity: 0;
}

#impression-wrapper div nav:last-child{
    scale: 0.5;
    opacity: 0;
}

/*scroll時に要素を出現(.is-active-2追加)*/
	#impression-wrapper div nav:first-child.is-active-2{
		transition: 0.5s;
	    scale: 1.0;
	    opacity: 1;
	}

	#impression-wrapper div nav:nth-child(2).is-active-2{
		transition: 0.5s;
	    scale: 1.0;
	    opacity: 1;
	}

	#impression-wrapper div nav:last-child.is-active-2{
		transition: 0.5s;
	    scale: 1.0;
	    opacity: 1;
	}

#outline-wrapper .background_animation{
	width: 100%;
	margin: auto;
	background-image: url(../image/bg.gif);
	background-size: auto;
	animation: bg 5s infinite linear;
	padding: 80px 0;
}

/*background-imageの動き具合の設定*/
@keyframes bg {
  0% {
    background-position: 0 0;
  }
  100% {
/*  	(スピード調整)*/
    background-position: -350px 350px;  
  }
}

#outline-wrapper .background_animation nav{
	width: 100%;
	margin: auto;
	display: flex;
	justify-content: center;
	align-items: center;
	padding-top: 100px;
}

#outline-wrapper .background_animation nav:last-child{
    padding-top: 30px;
}

#outline-wrapper .background_animation nav div{
	width: 420px;
	height: 280px;
	background-color: #ffffff;
	border-radius: 30px;
}

#outline-wrapper .background_animation nav div:first-child{
    margin-right: 15px;
}

#outline-wrapper .background_animation nav div:last-child{
    margin-left: 15px;
}

#outline-wrapper .background_animation nav div article{
	width: 65%;
	margin: auto;
}

#outline-wrapper .background_animation nav div article h2{
	width: fit-content;
	font-size: 28px;
	text-align: center;
	margin: auto;
	padding-top: 50px;
}

#outline-wrapper .background_animation nav div article h3{
	width: fit-content;
	font-size: 20px;
	letter-spacing: 1px;
	text-align: center;
	margin: auto;
}

#outline-wrapper .background_animation nav div article p{
	width: fit-content;
	padding-top: 30px;
	letter-spacing: 1px;
}

#apply-wrapper{
	width: 100%;
	margin: auto;
	padding-top: 120px;
	padding-bottom: 100px;
}

#apply-wrapper h1{
	width: 100%;
	margin: auto;
	text-align: center;
	font-size: 32px;
    position: relative;
    letter-spacing: 2px;
}

#apply-wrapper h4{
	width: 100%;
	width: fit-content;
	margin: auto;
	text-align: center;
	font-size: 18px;
    position: relative;
    letter-spacing: 1px;
    font-weight: 100;
    padding-bottom: 50px;
}

#apply-wrapper nav{
	width: 860px;
	margin: auto;
	text-align: center;
}

#apply-wrapper nav a{
	display: inline-block;
	margin: auto;
	padding: 15px 0;
	width: 100%;
    border-radius: 50px;
    background-color: red;
    border: 3px solid red;
    transition: 0.3s;
}

#apply-wrapper nav a:hover{
	background-color: #ffffff;
	transition: 0.3s;
}

#apply-wrapper nav a:hover p{
	color: red;
	transition: 0.3s;
}

#apply-wrapper nav a p{
	width: fit-content;
	font-size: 28px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	margin: auto;
	transition: 0.3s;
}

#summary-wrapper{
	width: 100%;
	margin: auto;
	background-color: #EEEEEE;
}

#summary-wrapper div{
	width: 62%;
	max-width: 1000px;
	margin: auto;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	padding: 60px 0;
}

#summary-wrapper div nav{
	width: calc(100%/4);
}

#summary-wrapper div nav h3{
	width: fit-content;
	font-size: 16px;
	letter-spacing: 1.5px;
	padding-bottom: 10px;
}

#summary-wrapper div nav ul{
	width: 100%;
	margin-left: 10px;
}

#summary-wrapper div nav ul li{
	width: fit-content;
	font-size: 15px;
	font-weight: 100;
	letter-spacing: 1px;
	padding-bottom: 5px;
}

#summary-wrapper div nav ul li a{
	display: inline-block;
	width: 100%;
	color: #000000;
	transition: 0.2s;
	opacity: 1.0;
}

#summary-wrapper div nav ul li a:hover{
    transition: 0.2s;
    opacity: 0.5;
}

footer{
	width: 100%;
	margin: auto;
	text-align: center;
	background-color: #EEEEEE;
	padding-bottom: 20px;
}

footer p{
	width: fit-content;
	margin: auto;
	text-align: center;
	font-size: 10px;
	font-weight: 100;
	letter-spacing: 2px;	
}




@media screen and (max-width:1024px){
    
}

@media screen and (max-width:900px){

	header content a img {
	    padding-top: 20px;
	    padding-left: 20px;
	}

	.hamburger {
	    width: 80px;
	    height: 80px;
	}

	.hamburger span{
		width: 35px;
	}

	.hamburger span:nth-child(1) {
	    top: 30px;
	}

	.hamburger span:nth-child(2) {
	    top: 40px;
	}

	.hamburger span:nth-child(3) {
	    top: 50px;
	}

	nav.globalMenuSp ul{
		padding-top: 30px;
	}

	nav.globalMenuSp img {
	    padding-top: 20px;
	    padding-left: 20px;
	}

	.active span:nth-child(1){
		top: 30px;
		left: 33px;
	}

	.active span:nth-child(2), .active span:nth-child(3) {
	    top: 30px;
	    right: 11px;
	}

    .fade {
	    width: 100%;
	    margin: auto;
    }

    .fade img{
    	height: 300px;
    }

    .catch-copy {
	    position: relative;
	    bottom: 0;
	    left: 0;
	    width: 96%;
	    margin: auto;
	}

	.catch-copy h1 {
	    font-size: 28px;
	}

	.catch-copy li {
	    width: 100%;
	    margin: auto;
	}

	.catch-copy li a{
		width: auto;
	}

	.catch-copy li a p {
		width: 100%;
	    margin: auto;
	}

	.catch-copy li a p span {
	    margin-left: 0;
	    position: absolute;
	    right: 3%;
	}

	#reason-wrapper, #impression-wrapper, #outline-wrapper {
	    padding-top: 80px;
	}

	#reason-wrapper h1, #impression-wrapper h1, #outline-wrapper h1 {
	    font-size: 28px;
	}

	#reason-wrapper h1::before {
	    width: 90px;
	    left: 33%;
	}

	#reason-wrapper .reason-select {
	    padding-top: 60px;
	}

	#reason-wrapper .reason-select div {
	    padding: 40px 0;
	}

	#reason-wrapper .reason-select div nav {
	    width: 98%;
	}

	#reason-wrapper .reason-select div nav:first-child{
		margin-bottom: 40px;
	}

	#reason-wrapper .reason-select div nav:first-child img, #reason-wrapper .reason-select div nav:last-child img{
	    padding: 36px 0;
	}

	#reason-wrapper .reason-select div nav ul {
	    padding: 36px 0;
	}

	#reason-wrapper .reason-select div nav ul h2 {
	    font-size: 24px;
	}

	#reason-wrapper .reason-select div nav ul p {
	    font-size: 18px;
	}

	#impression-wrapper h1::before {
	    width: 90px;
	    left: 19%;
	}

	#impression-wrapper div nav {
	    width: 96%;
	    margin: auto;
	    padding-bottom: 30px;
	    flex-direction: column-reverse;
	}

	#impression-wrapper div nav:nth-child(2) {
	    width: 96%;
	    margin: auto;
	    padding-left: 0;
	    padding-bottom: 30px;
	    flex-direction: column-reverse;
	}

	#impression-wrapper div nav article {
	    padding-top: 40px;
	}

	#impression-wrapper div nav aside {
	    width: 100%;
	    padding: 20px 0;
	    margin: auto;
	    max-width: unset;
	}

	#impression-wrapper div nav aside:before {
		border-top: 18px solid #D7EEFF;
	    border-bottom: 18px solid transparent;
	    border-right: 20px solid transparent;
	    border-left: 20px solid transparent;
	    left: unset;
	    bottom: -39%;
	    right: calc(95% / 2);
	}

	#impression-wrapper div nav:nth-child(2) aside {
	    margin-left: 0;
	    margin-right: 0;
	}

	#impression-wrapper div nav:nth-child(2) aside:before {
		border-top: 18px solid #D7EEFF;
	    border-bottom: 18px solid transparent;
	    border-right: 20px solid transparent;
	    border-left: 20px solid transparent;
	    left: unset;
	    bottom: -39%;
	    right: calc(95% / 2);
	}

	#impression-wrapper div nav aside p {
	    width: 90%;
	    text-align: center;
	    margin: auto;
	}

	#outline-wrapper h1::before {
	    width: 90px;
	    left: 27%;
	}

	#outline-wrapper .background_animation {
	    padding: 40px 0 20px 0;
	}

	#outline-wrapper .background_animation nav {
		width: 96%;
	    display: block;
	    padding-top: 60px;
    }

    #outline-wrapper .background_animation nav:last-child {
	    padding-top: 0;
	}

	#outline-wrapper .background_animation nav div {
	    width: 100%;
	    height: auto;
	    margin-bottom: 30px;
	}

	#outline-wrapper .background_animation nav div:first-child {
	    margin-right: 0;
	}

	#outline-wrapper .background_animation nav div:last-child {
	    margin-left: 0;
	}

	#outline-wrapper .background_animation nav div article {
	    width: 96%;
	}

	#outline-wrapper .background_animation nav div article h2 {
	    font-size: 24px;
	    padding-top: 20px;
	}

	#outline-wrapper .background_animation nav div article h3 {
	    font-size: 16px;
	}

	#outline-wrapper .background_animation nav div article p {
	    padding: 20px;
	}

    #apply-wrapper{
    	width: 96%;
    	padding-top: 80px;
    	padding-bottom: 70px;
    }

    #apply-wrapper h1{
    	font-size: 24px;
    }

    #apply-wrapper h4{
    	font-size: 16px;
    	padding-bottom: 40px;
    }

    #apply-wrapper nav {
	    width: 100%;
	}

	#apply-wrapper nav a p {
	    font-size: 24px;
	}

	




}

@media screen and (max-width:768px){

}

@media screen and (max-width:666px){

	#impression-wrapper div nav aside:before {
	    bottom: -25%;
	    left: 46%;
	    right: 0;
	}

	#impression-wrapper div nav:nth-child(2) aside:before {
	    bottom: -25%;
	    left: 46%;
	    right: 0;
	}

}



@media screen and (max-width:500px){

}

@media screen and (max-width:425px){

}

@media screen and (max-width:375px){

}

@media screen and (max-width:333px){

	#impression-wrapper div nav aside:before {
	    bottom: -18%;
	    left: 42.5%;
	    right: 0;
	}

	#impression-wrapper div nav:nth-child(2) aside:before {
	    bottom: -18%;
	    left: 42.5%;
	    right: 0;
	}

}